Source: hspell-gui
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, libpanel-applet2-dev, libgnomeui-dev, automake
Standards-Version: 3.9.1
Homepage: http://hspell-gui.sourceforge.net/

Package: hspell-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hspell
Description: graphical front-end for the hspell hebrew spell checker
 graphical front-end for hspell the hebrew spell checker.
 Provides an easy access to the spell checker to the command-line challenged.
